@charset "UTF-8";
/*
*
* 詳細画面デザイン
*
*/
/* カテゴリ */
.c-title--middle.category {
	margin-top: 25px;
    margin-bottom: 5px;
}
.categoryLink {
	color: black;
    font-size: 13px;
    line-height: 1.9;
}
.categoryLink:hover {
    text-decoration: underline;
}

/* BIM一覧項目 */
th.item__name {
	width: 50%;
}

th.first_spec,
th.second_spec {
	width: 20%;
}

th.item__dl {
	width: 10%;
}

.titleArea {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.itemList {
	color: black;
	text-decoration: underline;
	font-size: 16px;
	font-weight: normal;
}

/* DAIカスタマイズ：サムネイル画像がない場合3Dプレビューを直接表示 */
model-viewer {
	background-color: #eeeeee;
	margin: auto;
}

.thumbnail-container model-viewer {
	width: 100%;
	height: 100%;
}

.slider-container model-viewer {
	width: 400px;
	height: 400px;
}

@media screen and (max-width:500px) {
	.titleArea {
		flex-direction: column;
		align-items: normal;
	}
	.itemListWrap {
		flex-direction: column;
	}
	.itemList {
		text-align: right;
	}
	.slider-container model-viewer {
		width: 320px;
		height: 320px;
		background-color: #eeeeee;
	}
}
